@import "@styles/utilities/variables";

.main-title {
  text-align: center;

  &__img {
    display: inline-block;
    width: 5rem;
    height: 5rem;
    margin-bottom: 1rem;
    background-size: contain;
  }

  &__text,
  &__subtitle {
    font-weight: 900;
    text-transform: uppercase;
  }

  &__text {
    font-size: 2.5rem;
    color: var(--color-primary);

  }

  &__subtitle {
    font-size: 1.8rem;
    color: map_get($colors, gray500);
  }
}
